﻿<?xml version="1.0" encoding="utf-8"?>
<Report>
  <name>TAG Counselor</name>
  <defaultfilter></defaultfilter>
  <iscustomreport>0</iscustomreport>
  <filename>TAG Counselor.rdl</filename>
  <languagecode>1033</languagecode>
  <reportid>{512abc0c-8db4-e111-9ab9-000c29382ebf}</reportid>
  <reporttypecode>1</reporttypecode>
  <iscustomizable>1</iscustomizable>
  <ExportedFileName>/Reports/TAGCounselorrdl512abc0c-8db4-e111-9ab9-000c29382ebf</ExportedFileName>
  <ReportCategories />
  <ReportVisibilities />
  <ReportEntities />
</Report>